---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:      '&IDC_Instance;'
    name:      Instance
    index:     17
    translations:
    - relationship: '&IDR_Class__has_title__Translation;'
      values:
      - languageInstanceId: '&IDI_Language_English;'
        value: 'Instance'
    relatedTasks:
    # !FIXME: there should be a better way to do this, like specifying an Instance Set
    # !       containing multiple related tasks that can be reused across different class definitions
    - instance: '&IDI_Task_ShowDefinitionInCodeEditor;'
    - instance: '&IDI_Task_DeleteInstance;'
    - instance: '&IDI_Task_ShowInstanceUsage;'
    - instance: '&IDI_Task_ViewIntegrationIDs;'
    - instance: '{42bdbbc9-214f-4d81-b91f-36a177e5087b}'
    - instance: '{643a3780-250b-4575-be50-50dc346137c0}'
    - instance: '{5aafc3a1-8490-4860-866d-717a4c2c77e2}'